Wireless Access

Reply
Contributor II

11 ac Access Points

Hello

 

Question: when deplyoing Campus AP 225 what is the code that controller need to run? I read somewhere that the controller MUST run 6.3 to be able to use AP 225. Is this correct? Or you can use any Aruba OS code, for example: 6.1.3.7?

 

Thank you

Nils.

Guru Elite

Re: 11 ac Access Points

Yes, 6.3 is the lowest supported code for the AP-22x series.


Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: